Upgrading Error from 2017.1.4524 to 2017.1.4711 and higher (Required field project of JPProjectRole[32-62] is undefined)

Hi! when trying to upgrade from 2017.1.4524 to 2017.1.4711 I get the following error in the logs:

17 Jan 2018 10:16:10,986 WARN  [sientEntityStoreImpl] [oxy 1] Persistent class instance already registered for: CommonBasePersistentClass_$$_jvstf71_6 17 Jan 2018 10:16:11,289 ERROR [DashboardExporter   ] [oxy 1] Dashboards import failed with exception jetbrains.exodus.ExodusException: DataIterator: no more bytes available, address = 0, file = 00000000000.xd  .

17 Jan 2018 10:16:18,029 WARN  [JetPassServiceDAO   ] [usted] Service Id is deprecated and will be removed shortly, please update to key usages
17 Jan 2018 10:17:33,122 ERROR [neralExceptionMapper] [2Furl] Required field project is undefined...

After start the home page shows a constant "Loading Hub..." and nothing more. Higher version after start print error:Required field project of JPProjectRole[32-62] is undefined. Can you help me with the upgrading Hub?

Please sign in to leave a comment.